using System;
using BeWo.Report.ReportObjects;
using BeWo.Report;

using DevExpress.XtraReports.UI;

namespace BeWo.CaritasFrankfurtReports
{
    
    public partial class FLSAuswertung : XtraReport, IBeWoReport<FLSReportRO>
    {
        public FLSAuswertung()
        {
            InitializeComponent();
        }

        public void SetReportDataSource(FLSReportRO pRO)
        {
            this.bindingSource1.DataSource = pRO;
        }

    }
}
